{
	"display":
	{
		"icon":
		{
			"item": "minecraft:grass_block"
		},
		"title":
		{
			"translate": "Nik's Original Achievements"
		},
		"description":
		{
			"translate": "The heart and story of the game"
		},
		"frame": "goal",
		"show_toast": false,
		"announce_to_chat": false,
		"hidden": false,
		"background": "minecraft:textures/block/stone.png"
	},
	"criteria":
	{
		"root":
		{
			"trigger": "minecraft:location",
			"conditions":
			{
				"dimension":
				{
					"tag": "niknok:adv_root"
				}
			}
		}
	},
	"requirements":
	[
		["root"]
	],
	"rewards":
	{
		"function": "niknok:advancements/setup"
	}
}